/* Banner Css Start Here */
.news-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.news-banner .contentDv {
    margin-bottom: -20%;
    position: relative;
}
.news-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.news-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    margin-bottom: 1%;
    padding-left: 19px;
}
.news-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */

/* Blogs Section Css Start */
.news {
    padding: 100px 0 60px;
}
.news .blogs {
    margin-top: 70px;
    padding: 15px 15px;
    border-radius: 10px;
}
.news .c-green {
    background: #EFF6F2;
}
.news .light-blue {
    background: #DFEAEF;
}
.news  .light-brown {
    background: #DEDDD2;
}
.news .blogs .featured-img figure img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.news .featured-img {
    position: relative;
}
.news .txt-img {
    position: absolute;
    top: 20px;
    left: 20px;
}
.news .txt-img h5 {
    font-family: 'Poppins';
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    padding-right: 17%;
    text-transform: capitalize;
}
.news .blogs .contentDv p {
    margin: 0;
    color: #606267;
    font-size: 13px;
    text-align: center;
    padding: 15px 0 30px;
}
.news .read-more-btn a {
    background: #1D8107;
    color: #fff;
    font-family: 'Poppins';
    font-size: 13px;
    padding: 11px 25px;
    border-radius: 5px;
    margin: 0px auto;
    display: table;
    margin-top: -7%;
    text-decoration: none;
}
/* Blog Section Css End */
